_id: mrjpetdx2omh1i0v
_key: '!items!mrjpetdx2omh1i0v'
img: systems/pf1/icons/misc/magic-swirl.png
name: Gift of the Deep
system:
  actions:
    - _id: xqwg3rn5d9ndzc2m
      actionType: spellsave
      activation:
        type: standard
        unchained:
          cost: 2
          type: action
      duration:
        dismiss: true
        units: spec
        value: 1 minute/level
      name: Use
      range:
        units: close
      save:
        description: Fortitude negate
        harmless: true
        type: fort
      target:
        value: >-
          one non-mutated sahuagin/level, no two of which can be more than 30
          ft. apart
  components:
    divineFocus: 1
    somatic: true
    verbal: true
  description:
    value: >-
      <p>You give the targets the appearance and many of the abilities of
      sahuagin mutants, with effects as described below. Choose one benefit for
      all targets of this spell. This spell has no effect on sahuagin that are
      already mutants or already under the effects of <i>Gift of the Deep</i>.
      <i>Four-Armed</i>: The sahuagin sprouts an extra pair of arms-which can be
      used to make claw attacks (dealing 1d4 points of damage), or to wield
      weapons or hold items. It gains the benefits of the Multiattack and
      Multiweapon Fighting feats. <i>Malenti</i>: The sahuagin's features shift
      to resemble those of an aquatic elf. It loses its light blindness as well
      as its claw and bite attacks. The sahuagin gains a +4 enhancement bonus to
      Dexterity and Charisma, and a +10 circumstance bonus on Disguise checks to
      appear to be an aquatic elf. <i>Prehistoric</i>: The sahuagin grows in
      size, as <i>enlarge person</i>. It also gains a +2 enhancement bonus to
      its natural armor. <i>Shark-Blooded</i>: The sahuagin's tail elongates and
      melds with its legs. Its mouth enlarges, increasing its bite damage by one
      size category (to 1d6 for a typical sahuagin). Its swim speed increases by
      20 feet, but its land speed is reduced to 5 feet. The sahuagin can't be
      tripped. <i>Sightless</i>: The sahuagin is blinded, but gains the benefits
      of the Blind Fight feat and blindsense with a range of 90 feet.
      <i>Spined</i>: Spines grow on the sahuagin's scales. Any creature that
      successfully grapples with it, is grappled by it, or hits it with an
      unarmed strike or natural weapon takes 1d4 points of piercing damage. The
      sahuagin also gains the benefits of the Improved Grapple feat.</p>
  learnedAt:
    class:
      arcanist: 5
      cleric: 4
      oracle: 4
      sorcerer: 5
      warpriest: 4
      wizard: 5
  level: 5
  school: trs
  subschool: polymorph
type: spell

